Linux repositories inspector

python-apt-dev - Dependencies

depends
Debian iconDebian (1.8.4)
10.0 buster/main
Debian iconDebian (1.4.0~beta3)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (1.8.4)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (1.7.1)
18.10 cosmic-updates/main
Ubuntu iconUbuntu (1.7.0)
18.10 cosmic/main
Ubuntu iconUbuntu (1.6.0)
18.04 LTS bionic/main
Ubuntu iconUbuntu (1.4.0~beta3build2)
17.10 artful/main
Ubuntu iconUbuntu (1.1.0~beta1build1)
16.04 LTS xenial/main
libapt-pkg-dev0.7.100.7.100.7.100.7.100.7.100.7.100.7.100.7.10
python-apt1.8.41.4.0~beta31.8.41.7.11.7.01.6.01.4.0~beta3build21.1.0~beta1build1
recommends
python-devyesyesyesyesyesyesyesyes
⇧ Top